[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TWriter.OnFindAncestor

Event occurring when an ancestor component must be found.

## Declaration

Source position: classesh.inc line 1467

`public property TWriter.OnFindAncestor : TFindAncestorEvent read FOnFindAncestor write FOnFindAncestor;`

Documentation generated on: Feb 26 2014